@charset "UTF-8";
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, form, fieldset, input, textarea, p, blockquote, th, td {
  margin: 0;
  padding: 0;
}
address, em, strong, th {
  font-style: normal;
}
table {
  border-collapse: collapse;
  -x-border-x-spacing: 0;
  -x-border-y-spacing: 0;
}
th {
  text-align: center;
}
hr, legend {
  display: none;
}
h1, h2, h3, h4, h5, h6 {
  font-size: 100%;
}
img, fieldset {
  border:  none;
}
li {
  list-style-position: outside;
  margin-left: 20px;
}
body {
  font-size: 75%;
  font-family:"Hiragino Kaku Gothic Pro","Meiryo",verdana,Osaka,"MS PGothic",Sans-Serif;
}
html > body {
  font-size: 12px;
}
.clearfix:after {
  content: ".";
  display: block;
  visibility: hidden;
  height: 0;
  clear: both;
}
.clearfix {
}
#container {
  border: 1px solid #006600;
  width: 750px;
  background-color: #eeffee;
  margin-right: auto;
  margin-left: auto;
  text-align: left;
}
body {
  background-color: #ffdab9;
  text-align: center;
}
#header {
  background-color: #ffe4b5;
  height: 100px;
  background-image: url(images/logo.png);
  padding-left: 240px;
  color:#009900;
  padding-top: 45px;
  padding-right: 10px;
}
#header p {
  margin: 0;
  text-align: right;
}
h1 {
  margin: 0;
  font-size: 2.5em;
}
#contents {
  padding: 10px;
  min-height: 500px;
  width: 550px;
  float: left;
}
#footer {
  border-top: 3px double #009900;
  text-align: center;
  padding-top: 15px;
  padding-bottom: 15px;
  clear: both;
}
#g-navi li {
  border: 3px double #006600;
  margin: 2px 0px 0px;
  padding: 3px 5px;
  list-style-type: none;
  text-align: left;
  font-weight: bold;
  background-color: #ccffcc;
}
p {
  margin-bottom: 1em;
  margin-top: 1em;
  line-height: 150%;
}
ul {
  margin-top: 1em;
  margin-bottom: 1em;
}
#g-navi {
  border-bottom-width: 1px;
  width: 170px;
  float: left;
  margin-left: 10px;
}
h2 {
  
  font-size: x-large;
  color: #666600;
  margin-bottom: 10px;
}
h3 {
  font-size: large;
}
em {
  font-weight: bold;
}
#contents li, #contents p {
  margin-top: 1em;
  margin-bottom: 1em;
  line-height: 1.5em;
}
#g-navi a:link {
	color:blue;
	text-decoration:none;
}
#g-navi a:visited {
	color:blue;
	text-decoration:none;
}
#g-navi a:hover {
color:#ff0000;
	background: #ffff00;
}
#g-navi li:hover {
	background-color: #d2b48c;
}
#g-navi li a {
	text-decoration: none;
	display: block;	
	color: #030133;
	}
#words {
  border-bottom-width: 1px;
  width: 400px;
  float: left;
  margin-left: 10px;
  }	
#words li a {
	text-decoration: none;
	display: block;	
	color: #030133;
	}
#words li:hover {
	background-color: #d2b48c;
}	
#words a:visited {
	color:blue;
	text-decoration:none;
}
#words a:hover {
color:#ff0000;
	background: #ffff00;
}
#words  li {
  border: 3px double #006600;
  margin: 2px 0px 0px;
  padding: 3px 5px;
  list-style-type: none;
  text-align: center;
  font-weight: bold;
  background-color: #ccffcc;
}
html{
overflow-y:scroll;
}
